Bug 243047 - Package kio_p7zip is in FE6 but not F7, no update submitted in Bodhi
Summary: Package kio_p7zip is in FE6 but not F7, no update submitted in Bodhi
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kio_p7zip (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kelly Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 01:11 UTC by Kevin Kofler
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.3.1-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 18:04:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Kofler 2007-06-07 01:11:52 UTC
Description of problem:
The package kio_p7zip is in Fedora Extras 6, but not available in Fedora 7, 
and there's no pending update for it in Bodhi. Please submit an enhancement 
update for the new package to fix the upgrade path.

Version-Release number of selected component (if applicable):
kio_p7zip-0.3.1-4.fc6

Comment 1 Kelly Miller 2007-06-07 01:52:30 UTC
Well, I have to admit that I'm not entirely sure how the updating system 
works.  I thought I added kio_p7zip to F7.

Comment 2 Kevin Kofler 2007-06-07 01:54:55 UTC
http://fedoraproject.org/wiki/Infrastructure/UpdatesSystem/Bodhi-info-DRAFT
(That documentation is a draft, but it's as accurate as it currently gets with 
Bodhi still undergoing development.)


Note You need to log in before you can comment on or make changes to this bug.